/*     269319 : 구글 지도 (주소 직접 입력)      */
.map__269319__ iframe {vertical-align:top;}
.map__269319__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__269319__ .build_preview__269319__ {display:table; width:100%;}
.map__269319__ .build_preview__269319__ .inner__269319__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__269319__ .build_preview__269319__ .inner__269319__ .subject__269319__ {display:block; font-size:16px; font-weight:bold;}
.map__269319__ .build_preview__269319__ .inner__269319__ .exp_text__269319__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__269319__ iframe {height:300px;}
	.map__269319__ .build_preview__269319__ .inner__269319__ {height:300px;}
}

/*     269800 : 타이틀 텍스트 + 링크      */
.title__269800__ {position:relative;font-size:0}
.title__269800__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__269800__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__269800__.style_top p {padding-top:10px}
.title__269800__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269800__.style_right p {padding-right:14px}
.title__269800__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269800__.style_bottom p {padding-bottom:12px}
.title__269800__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__269800__.style_left p {padding-left:14px}
.title__269800__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269800__.style_circle1 p {padding-left:18px}
.title__269800__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269800__.style_circle2 p {padding-left:18px}
.title__269800__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

.title__269800__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__269800__ a:hover {color:#964a3c}
.title__269800__.style_top a {top:10px}
.title__269800__.style_bottom a {bottom:12px}

.title__269800__ a.cross {width:20px;text-indent:-9999px}
.title__269800__ a.cross:before,
.title__269800__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__269800__ a.cross:before {width:2px;height:12px}
.title__269800__ a.cross:after {width:12px;height:2px}
.title__269800__ a.cross:hover:before,
.title__269800__ a.cross:hover:after {background:#964a3c}

@media all and (min-width:1024px){
	.title__269800__ p {font-size:20px}
	.title__269800__.style_top p:before {width:20px}
	.title__269800__.style_right p:before {height:20px}
	.title__269800__.style_bottom p:before {width:20px}
	.title__269800__.style_left p:before {height:20px}

	.title__269800__ a {height:20px}
	.title__269800__ a.cross {width:20px}
}

/*     269311 : 한줄 텍스트      */
.text__269311__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__269311__ p a {color:#444444; text-decoration:none;}

/*     269312 : 한줄 텍스트      */
.text__269312__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__269312__ p a {color:#444444; text-decoration:none;}

/*     269313 : 제목&내용 가로형      */
.text_horizontal__269313__ .title__269313__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__269313__ .text__269313__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__269313__:after {content:''; display:block; clear:both;}
	.text_horizontal__269313__ .title__269313__ {float:left; margin:0; width:80px;}
	.text_horizontal__269313__ .text__269313__ {overflow:hidden;}
}

/*     269314 : 제목&내용 가로형      */
.text_horizontal__269314__ .title__269314__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__269314__ .text__269314__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__269314__:after {content:''; display:block; clear:both;}
	.text_horizontal__269314__ .title__269314__ {float:left; margin:0; width:80px;}
	.text_horizontal__269314__ .text__269314__ {overflow:hidden;}
}

/*     269315 : 제목&내용 가로형      */
.text_horizontal__269315__ .title__269315__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__269315__ .text__269315__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__269315__:after {content:''; display:block; clear:both;}
	.text_horizontal__269315__ .title__269315__ {float:left; margin:0; width:80px;}
	.text_horizontal__269315__ .text__269315__ {overflow:hidden;}
}

/*     269801 : 타이틀 텍스트 + 링크      */
.title__269801__ {position:relative;font-size:0}
.title__269801__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__269801__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__269801__.style_top p {padding-top:10px}
.title__269801__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__269801__.style_right p {padding-right:14px}
.title__269801__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__269801__.style_bottom p {padding-bottom:12px}
.title__269801__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__269801__.style_left p {padding-left:14px}
.title__269801__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__269801__.style_circle1 p {padding-left:18px}
.title__269801__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__269801__.style_circle2 p {padding-left:18px}
.title__269801__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

.title__269801__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__269801__ a:hover {color:#964a3c}
.title__269801__.style_top a {top:10px}
.title__269801__.style_bottom a {bottom:12px}

.title__269801__ a.cross {width:20px;text-indent:-9999px}
.title__269801__ a.cross:before,
.title__269801__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__269801__ a.cross:before {width:2px;height:12px}
.title__269801__ a.cross:after {width:12px;height:2px}
.title__269801__ a.cross:hover:before,
.title__269801__ a.cross:hover:after {background:#964a3c}

@media all and (min-width:1024px){
	.title__269801__ p {font-size:20px}
	.title__269801__.style_top p:before {width:20px}
	.title__269801__.style_right p:before {height:20px}
	.title__269801__.style_bottom p:before {width:20px}
	.title__269801__.style_left p:before {height:20px}

	.title__269801__ a {height:20px}
	.title__269801__ a.cross {width:20px}
}

/*     269318 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__269318__:after {content:''; display:block; clear:both;}
.img__269318__ * {box-sizing:border-box;}
.img__269318__ .figure {display:block; float:left; margin-right:20px;}
.img__269318__ .figure img {max-width:50px; vertical-align:top;}
.img__269318__ .caption {display:block; overflow:hidden;}
.img__269318__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__269318__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__269318__ .figure {margin-right:30px;}
	.img__269318__ .figure img {max-width:100%;}
	.img__269318__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__269318__ .caption .cont {font-size:14px;}
}

/*     269317 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__269317__:after {content:''; display:block; clear:both;}
.img__269317__ * {box-sizing:border-box;}
.img__269317__ .figure {display:block; float:left; margin-right:20px;}
.img__269317__ .figure img {max-width:50px; vertical-align:top;}
.img__269317__ .caption {display:block; overflow:hidden;}
.img__269317__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__269317__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__269317__ .figure {margin-right:30px;}
	.img__269317__ .figure img {max-width:100%;}
	.img__269317__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__269317__ .caption .cont {font-size:14px;}
}

/*     269316 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__269316__:after {content:''; display:block; clear:both;}
.img__269316__ * {box-sizing:border-box;}
.img__269316__ .figure {display:block; float:left; margin-right:20px;}
.img__269316__ .figure img {max-width:50px; vertical-align:top;}
.img__269316__ .caption {display:block; overflow:hidden;}
.img__269316__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__269316__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__269316__ .figure {margin-right:30px;}
	.img__269316__ .figure img {max-width:100%;}
	.img__269316__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__269316__ .caption .cont {font-size:14px;}
}

/*     269799 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__269799__:after {content:''; display:block; clear:both;}
.img__269799__ * {box-sizing:border-box;}
.img__269799__ .figure {display:block; float:left; margin-right:20px;}
.img__269799__ .figure img {max-width:50px; vertical-align:top;}
.img__269799__ .caption {display:block; overflow:hidden;}
.img__269799__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__269799__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__269799__ .figure {margin-right:30px;}
	.img__269799__ .figure img {max-width:100%;}
	.img__269799__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__269799__ .caption .cont {font-size:14px;}
}

